Pular para o conteúdo principal
DELETE
/
v1
/
entries
/
{entryId}
Excluir chave
curl --request DELETE \
  --url https://plugin-br-pix-direct-jd.sandbox.lerian.net/v1/entries/{entryId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "accountId": "01989f9e-6508-79f8-9540-835be49fbd0d"
}
'
{
  "key": "+5511987654321"
}

Autorizações

Authorization
string
header
obrigatório

Autenticacao por token JWT Bearer. Obtenha o token no endpoint /v1/login/oauth/access_token usando credenciais do cliente (clientId e clientSecret).

Inclua o token no header Authorization: Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...

O token expira apos 3600 segundos (1 hora).

Parâmetros de caminho

entryId
string
obrigatório

Valor da chave PIX a ser excluida.

Corpo

application/json
accountId
string<uuid>
obrigatório

Identificador da conta.

Exemplo:

"01989f9e-6508-79f8-9540-835be49fbd0d"

Resposta

Chave PIX excluida com sucesso

key
string
obrigatório

Valor da chave PIX excluida.

Exemplo:

"+5511987654321"